Subject: Monterey to SF California
To: [email-masked]
Date: 3 Aug 1996 19:10:12 -0600

>
>It seems that I'll be visiting Monterey in September.  Taking this 
>opportunity, I am planning to take a day-trip to SF and visit CP.  
>I am hoping those West coast ASSCers would help me plan the most 
>efficient route from Monterey to SF, Route 1, 101 or I-280?  
>Detail direction to CP would also be appreciated :-)  Any clubs
>recommendation along the way would also be appreciated.
>
>-Infatuare
>

Infatuare (and other tourists),

The most efficient route would be ...
Monterey to Salinas
go N on 101
pass some dinky towns which may or may not have strip clubs.
switch to 280 N
take 280 all the way into SF
take 6th st exit
go N on 6th
go E on Mission
park at 5th & Mission parking lot
Walk N about 5 minutes to CP.

More comments:
280 between Los Altos Hills and Colma is very scenic:

-Fog banks rolling over the SF watershed mountains into 
the Crystal Springs resevoirs (created by the San Andreas Fault).

-Statue of Juniperro Serra pointing at the Fog banks.

-Beautiful vantage point of SF airport.

-Beautiful veterans cemetary in Colma.

-On some days the SF skyline can be beautiful as 
you approach the city.

280 has a soothing effect on me.  Many times I've thought
to myself while gazing at the fog rolling over the hills:

"Bob you got it made.  You have your health.  Your on
the world's most beautiful freeway in a powerful sportscar.
You have a few bucks in the bank and you can still get it up.
Some beautiful SF-hard-body-wet-dream is about to get you horny."

I've been accused of being a simple creature; it's true.

Cautions: Never be the fastest car on 280; you will get a ticket.
Often I can be the 2nd or 3rd fastest and still have the
speed pegged at 80.

At night keep it around 65 or 70.  Deer like to wander around
on 280 after dark.  Sometimes they are already dead which makes
them hard to see sice they are not that big and they have dark
fur.  If you hit a dead deer you might encounter some mechanical 
problems.

A less efficient route would be sticking to highway 1 which is
a two lane road.  Parts of it are real nice.  The scenary includes
ocean beaches and redwood forests.  The curvey drive might wear you 
down a bit.  Also this time of year you might run into a lot of
fog which is pretty from a distance but a nuisance to drive in.

Strip clubs:
The only one I know of between Monterey & SF is the Kit Kat in Sunnyvale.
I dont like it.
The decibels literaly hurt my ears.
The DJs are total ass-holes.
The smoke hurts my eyes.

The women though, can be nice to look at.  If you hang around enough
they will warm to you and chat.  
Maybe you'll bump into Rinus.  He's a nice guy.  He hangs out there a lot.

Directions :  280 to Lawrence.  N on Lawrence (away from mountains).  
Left on Arques.
Club on your right next to a B of A.

Holdit!
I just thought of another one.
The pink poodle.
It's on bascom very near the bascom 280 off ramp.
I dont like the pink poodle.
Some of the women are gross.
Some are real pretty though.
Last time I checked out the mens room, parts of the floor
were covered with shit, piss, & puke.
I'm not going back.

If you like being looked at as a sex object,
check out the big porno theatre down the street.

I went in there for about an hour once in the hopes of seeing
some couples getting it on.  I found a bunch of gay men
wandering around eyeing each other.  Some of them started
eyeing me.  Even Saxbeat has called me cute.  I'm certainly
not on the Doug Lee level of cute, but still, I scampered
out of there.

-Bob "I like 280" Smyth